Oracle Linux 6134 Published by

A postgresql:13 security update has been released for Oracle Linux 8.



El-errata: ELSA-2023-1576 Moderate: Oracle Linux 8 postgresql:13 security update


Oracle Linux Security Advisory ELSA-2023-1576

  http://linux.oracle.com/errata/ELSA-2023-1576.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.x86_64.rpm
pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.x86_64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.x86_64.rpm
postgresql-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-contrib-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-docs-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-plperl-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-plpython3-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-pltcl-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-server-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-server-devel-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-static-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-test-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-test-rpm-macros-13.10-1.module+el8.7.0+21022+658346a0.noarch.rpm
postgresql-upgrade-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-upgrade-devel-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.x86_64.rpm
pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.x86_64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.x86_64.rpm
postgresql-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-contrib-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-docs-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-plperl-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-plpython3-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-pltcl-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-server-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-server-devel-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-static-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-test-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-test-rpm-macros-13.10-1.module+el8.7.0+21022+658346a0.noarch.rpm
postgresql-upgrade-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm
postgresql-upgrade-devel-13.10-1.module+el8.7.0+21022+658346a0.x86_64.rpm

aarch64:
pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.aarch64.rpm
pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.aarch64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.aarch64.rpm
postgresql-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-contrib-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-docs-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-plperl-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-plpython3-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-pltcl-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-server-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-server-devel-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-static-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-test-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-test-rpm-macros-13.10-1.module+el8.7.0+21022+658346a0.noarch.rpm
postgresql-upgrade-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-upgrade-devel-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.aarch64.rpm
pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.aarch64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.aarch64.rpm
postgresql-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-contrib-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-docs-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-plperl-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-plpython3-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-pltcl-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-server-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-server-devel-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-static-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-test-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-test-rpm-macros-13.10-1.module+el8.7.0+21022+658346a0.noarch.rpm
postgresql-upgrade-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm
postgresql-upgrade-devel-13.10-1.module+el8.7.0+21022+658346a0.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol8/SRPMS-updates//pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//postgresql-13.10-1.module+el8.7.0+21022+658346a0.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//pgaudit-1.5.0-1.module+el8.4.0+20016+06fd4df3.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//pg_repack-1.4.6-3.module+el8.5.0+20353+e924f9ed.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//postgres-decoderbufs-0.10.0-2.module+el8.4.0+20016+06fd4df3.src.rpm
  http://oss.oracle.com/ol8/SRPMS-updates//postgresql-13.10-1.module+el8.7.0+21022+658346a0.src.rpm

Related CVEs:

CVE-2022-2625
CVE-2022-41862



Description of changes:

postgresql
[13.10-1]
- Resolves: #2173598
- Update to 13.10

_______________________________________________